There are currently no open bugs.

"libtest-minimumversion-perl" versions published in Ubuntu

Jammy (0.101082-2): universe/perl
Impish (0.101082-2): universe/perl
Hirsute (0.101082-2): universe/perl
Focal (0.101082-2): universe/perl
Bionic (0.101082-2): universe/perl
Xenial (0.101082-1): universe/perl
Trusty (0.101081-1): main/perl